/*
Theme Name: Left of Centre Wines Customisations for BB
Theme URI: http://www.leftofcentrewines.com.au
Version: 1.0
Description: Customisations for Left of Centre Wines
Author: Drayton Digital
Author URI: http://www.draytondigital.com.au
template: bb-theme
*/

.fl-page-nav li {
	margin-right: 15px;	
}

.fl-page-nav .current-menu-item, .fl-page-nav li:hover {
	border: 1px solid #000 !important;
	border-radius: 4px;
}

.fl-page-nav-right .fl-page-header-wrap {
	border: none !important;
}

.fl-page-nav-right .fl-page-header-container {
	height: 400px;
	background: url(/wp-content/uploads/2015/12/702450345.png);
	background-repeat: no-repeat !important;
	background-position: 75% 40px !important;
	background-size: contain !important;
	background-attachment: scroll;
}

.fl-page-nav-right.fl-page-header-container.container, .fl-page-header-fixed .fl-page-header-container.container {
	background: none;
	height: auto;
}

input[type=submit] {
	font-family: "Reenie Beanie" !important;
	text-transform: uppercase;
	background: #ed217c;
	color: #ffffff;
	border: 1px solid #c1105f;
}

input[type=submit]:hover {
	background: #d7df21;
	border: 1px solid #d7df21;
}

.fl-page-footer {
	font-size: 13px;
}

.fl-social-icons a {
	color: #515151;
}

.fl-social-icons a:hover {
	color: #9A9A9A;
}

.fl-social-icons .fl-icon {
	font-size: 36px;
	line-height: 36px;
	width: 26px;
}

@media (max-width: 767px) {
	.fl-page-nav-right .fl-page-header-container.container {
	background: none;
	height: auto;
	}
		
	.fl-page-nav li {
		margin-right: 0;	
	}
	
	.fl-page-nav .current-menu-item, .fl-page-nav li:hover {
		border: none !important;
		border-bottom: 1px solid #e6e6e6 !important;
	}	
	
	.fl-page-nav li:last-child {
		border: none !important;
	}	
}